﻿/* DOH.css */

/* Styles for Screen */
@media screen {
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	background-color:#FFFFFF;
}

/* Legacy Styles */
.DOHhdBLUE {
	font-size: 14pt;
	font-weight: bolder;
	color: #336699;
}

.DOHhdBLACK {
	font-size: 14pt;
	font-weight: bolder;
	color: #000000;
}

.DOHshBLUE {
	font-size: 12pt;
	font-weight: bolder;
	color: #336699;
}

.DOHshBLACK	{
	font-size: 12pt;
	font-weight: bolder;
	color: #000000;
}
/* Legacy Styles */

/* container for the entire page */
#containter{
	width: 1000px;
	/*background-image: url("http://www.doh.state.fl.us/MasterPages/NewSiteImages/seal.gif");*/
	background-image: url("../Images/seal.gif");
	background-repeat: no-repeat;
	background-position: top right;
	margin-left: auto;
	margin-right: auto;
}

/* For the header of the page */
#doh_header{
	width: 1000px;
	height: 75px;
	display: block;
}

#logo{
	width: 165px;
	float: left;
	padding-top: 10px;
	padding-left: 27px;
}
#topMenu{
	width: 500px;
	padding-left: 1px;
	float: left;
	height: 29px;
	margin-top: -10px;
}

#search{
	padding-top: 10px;
	padding-right: 22px;
	height: 46px;
	float: right;
}

#search form{
	margin-top: 1px;
}

#headerline{
	width: 1000px;
	margin-top: -8px;
	clear: both;
}

#headerline hr{
	color: #00929f;
	background-color: #00929f;
	border: 0;
	width: 100%;
	height: 3px;
}
/* end of header stuff */


/* line under the body of the page, above the footer */
#footerline{
	width: 1000px;
	float: left;
}

#footerline hr{
	color: #00929f;
	background-color: #00929f;
	border: 0;
	width: 100%;
	height: 3px;	
}

/* div to hold everything between the header and the footer */
#contentContainer{
	width: 1000px;
	height: 500px;
}

/* holds the left navigation and pageContents div */
.ContentDiv{
	margin-left: 27px; 
	padding-right: 22px;
	padding-top: 5px;
	background-color:#FFFFFF;	
}

/* div for the actual content of the page */
#pageContents{
	margin-top: 15px;
	padding-left: 5px;
}

/* div where the floridashealth.com logo is placed */
.FloridashealthDiv{
	margin-left: 27px; 
	margin-right: 22px;
	padding-top: 5px;
}


/* these div's are for the DOH index page */
#homeLeftDiv{
	padding-left: 27px;
	padding-top: 10px;
	width: 337px;
	float: left;
}

#homeRightDiv{
	width: 395px;
	padding-top: 10px;
	padding-left: 16px;
	float: left;
}

#newsblock{
	left: 300px;
	background-image: url("http://www.doh.state.fl.us/MasterPages/NewSiteImages/newsblock.jpg");
	background-repeat: no-repeat;
	width: 395px;
	height: 307px;
}

.homeImageSpacing{
	padding-top: 16px;
}

.newsList{
	color:#fff;
	font-weight: 600;
	list-style: none;
}

.newsList li{
	background-image:url("https://www.doh.state.fl.us/MasterPages/NewSiteImages/bullet.gif");
	background-repeat: no-repeat;
	background-position: 0 1em;
	width: 245px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	padding-left: 1.2em;
	padding-top: 7px;
}

.newsList li a{
	color: #fff;
}
.newsList li a:link{
	color: #fff;
}
.newsList li a:visited{
	color: #fff;
}

#countyListing{
	background-image: url("https://www.doh.state.fl.us/MasterPages/NewSiteImages/accesshealthservices.gif");
	background-repeat: no-repeat;
	width: 395px;
	height: 172px;
	margin-top: 16px;
}
/* end of index page code */


#doh_footer{
	color: #00929f;
	font-family: Arial;
	font-size: 1em;
	float: left;
	padding-left: 27px;
}

#doh_footer a:link {
	color: #052A73;
}

#doh_footer a:visited {
	color: #800080;
}

/* For the submit buttons (search in header, CHD's list on home page) */
input.submit{
	background-color: #fff;
	color: #000000;
	font-weight: 600;
	border: 1px #000000 solid;
}

input.search{
	border-top: 1px #000000 solid;
	border-left: 1px #000000 solid;
}

/* print css */
img.printMe{
	vertical-align: middle;
	border: 0;
	padding-right: 8px;
}

#printDiv{
	width: 200px;
	float: left;
	padding-top: 15px;
}

#printDiv a{
	color: #666666;
}
/* end print css */


/* LEFT MENU CSS */
#doh_nav {
	margin-top: 20px;
}

#doh_nav a:link {
	color: #052A73;
}

#doh_nav a:visited {
	color: #800080;
}

#doh_nav td{
	border-top: 1px;
	border-top-color: #e0dfdf;
	border-top-style: dashed;
	padding: 3px 5px 3px 5px;
}

/* for the last element in the menu, so it doesn't have a bottom border */
#doh_nav td.menuBorderBottom{
	border-top: 1px;
	border-bottom: 1px;
	border-top-color: #e0dfdf;
	border-bottom-color: #e0dfdf;
	border-top-style: dashed;	
	border-bottom-style: dashed;	
	padding: 3px 5px 3px 5px;
}

/* doh_nav for divisions who are using their own look and feel for their left nav */
#doh_nav_divisions{
	margin-top: 20px;
}

/* END MENU CSS */

/* 2ND LEVEL PAGES */
#2ndLevelContent{
	padding-top: 5px;
}

.section{
	margin-top: 10px;
	padding: 5px;
/*	border: 1px solid;
	border-color: #00929f; */
	background-color: #f2f9fa;
}

.sectionAlternate{
	margin-top: 10px;
	padding: 5px;
/*	border: 1px solid;
	border-color: #00929f;
	background-color: #f2f9fa; */
}

.section img{
	padding-right: 8px;
	float: left;
}

.sectionAlternate img{
	padding-right: 8px;
	float: left;
}

.section h2{
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 2px;
	margin-top: 2px;
}

.sectionAlternate h2{
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 2px;
	margin-top: 2px;
}
/* Individual Category "More" pages */
.section #categoryBlock a {
display: block;
}
.section #categoryBlock h2 {
font-size: 2em;
}
/* END Individual Category "More" pages */

/* END 2ND LEVEL PAGES */

/* BEGIN Public Meetings Page Styles */
table#tblMenu td {
	border: solid 2px #296DC1;
	font-family: Arial, Helvetica, sans-serif;
}
ul#meetingList, ul#meetingList ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}
ul li.dayBox ul { padding-left: 0; }
.dayBox {
	border: solid 2px #296DC1;
	margin-bottom: 1em;
	padding: 0 .5em .5em .5em;

}
ul#meetingList li ul li {
	border: solid 1px #999999;
	margin-bottom: .5em;
	padding: .5em;
}
li span.dateBox {
border: solid 1px #ffffff;
background-color: #ffffff;
font-weight: bold;
padding: 0 6px 0 6px;
position: relative;
left: .2em;
top: -.6em;
}
.altMeeting {
	background-color: #F2F9FA;
}
/* END Public Meeting Page Styles */

a:link { color: #052A73; }

/*a:visited {	color: #800080; } -- change the visited color to the original color*/
a:visited {	color: inherit; }
}


@media print {
/* Removes Template Elements */
#doh_header {
	display: none;
}

#printDiv {
	display: none;
}

#doh_nav {
	display: none;
}

#footerline {
	display: none;
}

#doh_footer {
	display: none;
}

/* Better readability in print */
#pageContents {
	background-color: #FFFFFF;
	color:#000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	position:absolute;
	top: 125px;
	left: 0;
	width: 600px;
}

/* Legacy Styles */
.DOHhdBLUE {
	font-size: 14pt;
	font-weight: bolder;
	color: #336699;
}

.DOHhdBLACK {
	font-size: 14pt;
	font-weight: bolder;
	color: #000000;
}

.DOHshBLUE {
	font-size: 12pt;
	font-weight: bolder;
	color: #336699;
}

.DOHshBLACK	{
	font-size: 12pt;
	font-weight: bolder;
	color: #000000;
}
/* Legacy Styles */
/* final order*/
}
.content{
	margin-left: auto; 
	padding-right: 22px;
	padding-top: 5px;
	background-color:#FFFFFF;	
	}
	
.parameter
{font-size: 8pt;
 font-style:italic
}

.resultheader{
	margin-left: auto; 
	padding-right: 22px;
	padding-top: 5px;
	background-color:#FFFFFF;
	border-bottom-width: thin;
	border-bottom-color: #00929f;	

}

.HeaderLabel
{
  Color: #336699;
  Font-Size: x-large
}


/* DOH App Header CSS */
.doh_header_block {
	width: 600px;
	margin: 0 auto;
	background-color: #ffffff;
	text-align: left;
}
	#doh_header_logo {
		float: left;
		height: 134px;
	}
	.doh_header_text_block {
		background-color: #00A0AE;
		width: 600px;
		margin: 4px 0;
		float: right;
		color: #ffffff;
	}
		#doh_header_image {
			float: right;
			margin-left: 10px;
			height: 126px;
		}
		#doh_header_text_block h1 {
			font-family: "Arial Narrow", Arial, sans-serif;
			font-size: 2em;
			font-weight: normal;
			margin: 40px 0 0 10px;
			text-align: center;
		}
		
/* line under the body of the page, above the footer */
#footerline{
	width: 600px;
}

#footerline hr{
	color: #00A0AE;
	background-color: #00A0AE;
	border: 0;
	width: 100%;
	height: 3px;	
}